<div class="block">
  <h1>Perfil</h1>
</div>

<div class="card">
  <div class="card-image">
    <figure class="image is-3by1">
      <img src="https://via.placeholder.com/300x100" alt="Portal Image">
    </figure>
  </div>
  <div class="card-content">
    <div class="media">
      <div class="media-left">
        <figure class="image is-128x128">
          <img src="https://via.placeholder.com/128x128" alt="Avatar">
        </figure>
      </div>
      <div class="media-content">
        <p id="profileName" class="title is-4">John Smith</p>
        <p id="profileUser" class="subtitle is-6">@johnsmith</p>
      </div>
    </div>

    <div class="content">
      <form id="formProfileEdit" class="box" action="http://localhost/tiendero/www/php/perfil/perfil-edita.php" method="post" autocomplete="off">
        <div class="field">
          <label class="label">Nombre de Perfil</label>
          <div class="columns">
            <div class="column is-4">
              <div class="control">
                <input id="inputName" name="nombre" class="input" type="input" placeholder="Nombre(s)">
              </div>
            </div>
            <div class="column is-4">
              <div class="control">
                <input id="inputFirst" name="primer" class="input" type="input" placeholder="Primer Apellido">
              </div>
            </div>
            <div class="column is-4">
              <div class="control">
                <input id="inputSecond" name="segundo" class="input" type="input" placeholder="Segundo Apellido">
              </div>
            </div>
          </div>
        </div>
        <div class="columns">
          <div class="column is-3">
            <div class="field">
              <label class="label">Usuario</label>
              <div class="control">
                <input id="inputUser" name="usuario" class="input" type="input" placeholder="Usuario">
              </div>
            </div>
          </div>
          <div class="column is-9">
            <div class="field">
              <label class="label">Correo Electronico</label>
              <div class="control">
                <input id="inputEmail" name="correo" class="input" type="email" placeholder="Correo Eletronico">
              </div>
            </div>
          </div>
        </div>
        <div class="field">
          <label class="label">Telefono</label>
          <div class="control">
            <input id="inputTelephone" name="telefono" class="input" type="input" placeholder="Telefono">
          </div>
        </div>
        <div class="field">
          <label class="label">Contraseña</label>
          <div class="control">
            <input id="inputPass" name="contrasena" class="input" type="input" placeholder="Contraseña">
          </div>
        </div>
        <div class="field">
          <label class="label">Confirma Contraseña</label>
          <div class="control">
            <input id="inputConfirm" class="input" type="input" placeholder="Contraseña">
          </div>
        </div>
        <input id="saveButton" class="button is-primary" type="submit" value="Guardar Cambios" disabled>
      </form>
      <hr>
      <div class="content">
        <div class="block">
          <div class="field">
            <label class="label">Quieres borrar tu cuenta?</label>
            <div class="control">
              <input id="deleteButton" class="button is-warning" type="submit" value="Eliminar Cuenta">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<script src="scripts/perfil/perfil-perfil.js" charset="utf-8"></script>
